prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: libpanknife++
Description: Just another C++ utilities
Version: @VERSION@
Requires: 
Libs: -L${libdir} -lpenknife++
Cflags: -I${includedir}
